/* 
		BODY { font-family: verdana,arial,helvetica,sans-serif; font-size: x-small; background-color: #FFFFFF; color: #000000; }
p { font-style: italic; }
a {text-decoration: none; }
 */

h1
{
	font-family: verdana,arial,helvetica,sans-serif;
	color: red;
	font-size: 36pt;
}

.card
{
	text-align: center;
	height:70px;
	margin:60px 35px;
}

/* 
h2 { margin-bottom: 0em; font-family: verdana,arial,helvetica,sans-serif; color: black; font-size: 20pt;text-align:center;}
h3 { margin-bottom: 0em; font-family: verdana,arial,helvetica,sans-serif; color: black; font-size: 16pt;text-align:center;}
.small { font-family: verdana,arial,helvetica,sans-serif; font-size: xx-small; }
#big { font-family: verdana,arial,helvetica,sans-serif; font-size: x-large;}
 */

/* body{ color: #CC0033; background: #339900; } */
/* span{ display: block; } */
.outline
{
	width: 140px;
	border: 0px solid black;
	text-align: center;
	padding: 10px;
	margin: 10px;
	background: #FFF;
}

.top
{
	text-align: left;
	height: 25px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: red;
	font-size: 14pt;
}

.bottom
{
	text-align: right;
	height: 25px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: red;
	font-size: 14pt;
}

.shadow
{
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
}

.rounded
{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.background
{
	background-image: url('../img/cardback.jpg');
	background-repeat: repeat;
}